
<!--
body {
background-color: #ffffff;
background-position:top center;margin-left:0px;COLOR:#1f1f1f;margin-top: 0px;margin-right: 0px;margin-bottom:0px; font-size: 12px; 
}
A:link {FONT-SIZE: 12px; COLOR: #1f1f1f;TEXT-DECORATION: none}
A:visited {FONT-SIZE: 12px; COLOR: #1f1f1f;TEXT-DECORATION: none}
A:hover {FONT-SIZE: 12px; COLOR: #1f1f1f;TEXT-DECORATION: none}
/*导航样式开始*/
#webdh {
text-align:center;
vertical-align:middle;
width: 962px;
height:0px;
margin: 0 auto;
font-size: 12px;
font-weight: normal;
COLOR: ;
background-color: ;
overflow:hidden;
}
#webdh A:link {FONT-SIZE: 12px;COLOR: ; TEXT-DECORATION: none}
#webdh A:visited {FONT-SIZE: 12px;COLOR: ; TEXT-DECORATION: none}
#webdh A:hover {FONT-SIZE: 12px;COLOR: ; TEXT-DECORATION: none}
/*导航样式结束*/
#copy {text-align:center;width:962px;margin: 0 auto; line-height:150%;}
.clear {clear:both; height:0; overflow:hidden; display:block;}
.clearfix:after {clear:both; height:0; overflow:hidden; display:block; visibility:hidden; content:"."; }
-->
/*中间内容开始*/
#bodycon {width:962px;margin: 0 auto;}
#bodycon #left {float: left;width: 210px;background-color:;}
#bodycon #center {float:left;width: 752px;background-color:;}
#bodycon #right {float:left;width: 0px;background-color:;}
/*中间内容结束*/
/*详细内容开始*/
#bodycontent {width:730px;margin: 0 auto;line-height:180%;text-align:center;} 
/*详细内容结束*/

/* scrollleft */
.scrollleft{width:880px;padding:5px 20px 0px 20px;margin:0px auto;}
.scrollleft li{float:left;margin-right:10px;display:inline;width:170px;text-align:center;line-height:19px}
.scrollleft img{width:150px;height:120px;padding:5px;border:solid 1px #ddd;}
/* scrolltop */
.scrolltop{width:158px;height:438px;overflow:hidden;margin:20px auto;}
.scrolltop li{height:156px;overflow:hidden;text-align:center;line-height:19px}
.scrolltop img{width:136px;height:100px;padding:10px;border:solid 1px #ddd;}

#guestbook .ask { font-weight: 700; color: #FF6633; }
#guestbook .answer { color: #006600; font-weight: 700; }
#guestbook { height: 275px; padding: 8px; }
#guestbook #maqT2 { height: 270px; overflow:hidden; }
#guestbook #maqT2 span { line-height: 22px; }
#guestbook #maqT2 a { color: #333333; }
#guestbook #maqT2 p { color: #666666; line-height: 20px; padding-bottom: 10px; }